.btn1{
    background-color: #73A434;
    font-size: 13px;
    padding: 10px;
    color: #FFF;
    text-align: center;
    display: block;
    border-radius: 3px;
    transition: #000 0.2s ease-in 0s;
}
.leader
{
	background-color: #73A434;
}
.header1
{
		background-image: url(../images/Header.jpg);
		margin:0px;
		padding:0px;
}
.carousel-inner {
    margin-top: 28px;
}
.carousel-caption {
    right: 0%;
    left: 50%;
    padding-bottom: 0;
    background-color: rgba(255, 255, 255, 0.52);
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 0%;
    z-index: 15;
    width: 60%;
    padding-left: 0px;
    margin-left: 0;
    text-align: left;
    list-style: outside none none;
}
.footer
{
	background-color: #73A434;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #060;
	border-right-color: #060;
	border-bottom-color: #060;
	border-left-color: #060;
}
.footer-container
{
	background-color:#FFF;
}
.carousel-caption a {
	color:#000;
}
.top-nav
{
	text-align:right;
}
.top-nav li
{
	 display:inline;
	 padding:0px 2px;
	 
}
.top-nav li:not(:first-child):before
{ 
	content:'|';
	padding:0px 4px;
}
.top-nav a
{
	font-weight:bolder;
}
.top-nav a hover
{
	font-weight: bold;
	color:#FFF;
}
.sub_menu
{
	padding:5px 12px; 
	margin:0 12px 0 0; 
	background-color:#FFF;  
	-moz-border-radius: 3px; 
	-webkit-border-radius: 
	3px; border-radius: 3px;}
.sub_menu ul{
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 20px;
	font-size: 16px;
	list-style-type: none;
}
.sub_menu ul li{ margin:2px 0 1px 0;}

.sub_menu ul li a
{
	color: #6E6F71;
	padding: 4px 8px;
	display: block;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	list-style-type: none;
}
.sub_menu ul li a:hover
{ 
background-color:#F2F2F2; 
color:#000;
}

.sub_menu ul li.sub_header
{
	color: #005676;
	border-bottom: solid 1px #D4E5EB;
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0 0 0;
}

.sub_header a
{
	color:#005676; 
	padding:0;
}

.sidebar
{
	width: 238px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content
{
	width: 100%;
	border-left: thin solid #009F00;
	min-height: 1100px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.pagerr
{
  width: 1170px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  background-color:#FFF;
}
.top-footer
{
	background-color:#fff;
}
.header-social
{
	text-align:right;
}
.header-social li
{
	 display:inline;
	 padding:0px 1px;	 
}

.pagerr div div .header1 table tr td h3 span {
	font-weight: bold;
	color: #FFFFFF;
}
.td1
{
	margin:0px;
	padding:0px;
}
.footer-container
{
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #009F00;
}
.thumbnail a
{
	text-decoration:none;
}
.thumbnail a hover
{
	background-color:#FF3F00;

}
.photos-nav
{
	text-align:right;
}
.photos-nav li
{
	 display:inline;
	 padding:0px 2px;
	 
}
.videos-nav li
{
	 display:inline;
	 padding:0px 2px;
	 
}
. h3 .span
{
	border-bottom-color:#009F00;
}
.flags li
{
	display:inline;
	text-decoration:none;
}
.flags
{
	margin: auto;
}
.content table tr td a:hover
{
	text-decoration:none;
}
.carousel-control a:hover
{
	background-color: none;
}
.home-page
{
	background-color: #FFF;
	background-image: none;
}
#FS_bg {
	width: 100%;
	position: fixed;
	z-index: -100;
	left: 0px;
	top: 0px;
	min-with:1100px;
	min-height:100%;
}
.top-nav1
{
	text-align:left;
}
.top-nav1 li
{
	 display:inline;
	 padding:0px 2px;
	 
}
.top-nav1 li:not(:first-child):before
{ 
	content:'|';
	padding:0px 4px;
}
.top-nav1 a
{
	font-weight:bolder;
	color : white;
}
.top-nav1 a hover
{
	font-weight: bold;
	color:#FFF;
}
.photos
{
	background-color: rgba(115, 164, 52, 0.15);
}
.video
{
	color:rgba(12, 125, 25, 0.77);
	border-bottom-style:solid;
}
.release
{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-color: rgba(12, 125, 25, 0.77);
	background:	rgba(115, 164, 52, 0.15)
}
.news li
{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-color: rgba(12, 125, 25, 0.77);
	background: rgba(115, 164, 52, 0.15);
	list-style-type: none;
}
.pic
{
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}
.side
{
	background-color: rgba(134, 137, 134, 0.14);;
	padding: 7px;
	}
.blue 
{
	background-color: rgba(20, 155, 6, 0.34);
	padding-left: 5px;
}
.quicks
{
	margin-left:10px;
	margin-right:10px;
	padding:10px;
}
.pagerr table tr td .footer-container table tr td p {
	text-align: center;
}
div p {
	text-align: left;
}
.more p {
	text-align: right;
}
.disclaimer p {
	text-align: right;
}
.videoS p {
	text-align: center;
}
.view p {
	text-align: center;
}.sidebar1 {
	border: thin solid #007F00;
}
a:hover
{
	text-decoration: none;
	border-bottom-width: thick;
	border-bottom-style: none;
	border-bottom-color: #007F00;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #D6D6D6;
	border-right-color: #007F00;
	border-left-color: #007F00;
}
.news {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #007F00;
}
.flags p{
	text-align: center;
}
.notice {
	margin: 0px;
	padding: 0px;
	font-style: italic;
	text-align: justify;
}
ul.countdown {
	  list-style: none;
	  margin: 0px 5px;
	  padding: 0;
	  display: block;
	}
ul.countdown li 
{ 

display: inline-block; 

}

ul.countdown li span {
	  font-size: 40px;
	  font-weight: 300;
	  line-height: 30px;
	  padding: 0 5px;
	  border-top: 1px solid #59C02B;
	  border-bottom: 1px solid #59C02B;
	  margin-left: -4px;
	}
ul.countdown li p {
color: #59C02B;
font-size: 14px;
padding-top: 4px;
margin-left: -3px;

	}
.days {
	  background-color: #59C02B;
	  padding: 0 10px;
	  color: #fff;
	}
.last { border-right: 1px solid #59C02B; 
 color :#59C02B;

}
.countdown1
{
	border-bottom:thin;
}.congress {
	padding-bottom: 10px;
	padding-left: 20px;
	color: #59C02B;
}
.delegates {
	color: #FFF;
	background-color: #FFFFFF;
	margin: 5px;
	padding: 10px;
	border: thin solid #007F00;
}
